Changes

Jump to navigation Jump to search
m
no edit summary
Line 32: Line 32:  
::-moz-selection{
 
::-moz-selection{
 
   background:#fff2a8;   
 
   background:#fff2a8;   
 +
}
 +
 +
 +
.syntaxhighlight .linenos {
 +
    user-select: none;
 +
    -moz-user-select: none;
 +
    -webkit-user-select: none;
 
}
 
}

Navigation menu